{
  "_id": "L5jbaAZuYiAHsutI",
  "_key": "!items!L5jbaAZuYiAHsutI",
  "name": "Possession",
  "type": "supernatural",
  "img": "systems/fvtt-chroniques-de-l-etrange/images/icons/icon-supernatural.svg",
  "sort": 1200,
  "effects": [],
  "folder": null,
  "ownership": {
    "default": 0
  },
  "flags": {},
  "_stats": {
    "systemId": "fvtt-chroniques-de-l-etrange",
    "systemVersion": "13.0.0",
    "coreVersion": "13",
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "system": {
    "reference": "",
    "description": "<p>Esprits malins et fantômes se révèlent capables de s'emparer du corps d'un mortel. La valeur (1 à 5) fixe la difficulté de résistance. Nécessite d'être au contact.</p>",
    "notes": "",
    "heiType": "yin",
    "heiCost": 0,
    "trigger": "Action volontaire (2 crans d'initiative en combat) ; contact requis",
    "effects": "<p>En cas d'échec, le PJ est possédé et peut refaire un jet toutes les [valeur] heures. Il perd 1 point de San à chaque échec. Tant qu'il est possédé, le PJ doit agir dans le sens désiré par la créature. Un jet pour s'en préserver ne coûte aucun cran (réaction automatique).</p>"
  }
}